/* ---------- @ Post Styles -----------*/
			
.post {
	margin-bottom:20px;
	overflow: hidden;
	}

.entry,
.profile,
.excerpt {
	overflow: hidden;
}

.excerpt {
	margin: 15px 0;
}

.excerpt .inline {
	padding-top: 5px;
}

.postmetadata {
	font:0.8em Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing:0.08em;
	margin: 10px 0 0;
}

.single .postmetadata {
	color:#4e7077;
	background:#bbd8de;
	border-bottom:1px solid #a6bfc5;
	padding:8px 0 9px 12px;
	margin: 15px 0 -5px;
}
	
.entry ul, .entry ol {
	padding:0 15px 10px 10px;
	}		

.entry ul li {
	margin-left:45px;
	list-style:square;
	padding:3px 0;
	}

.entry ol li {
	margin-left:15px;
	padding:3px 0;
	}
	
.entry blockquote, .commentlist blockquote {
	margin:18px 45px 25px 45px;
	padding:2px 15px 4px 15px;
	font-style:italic;
	line-height:140%;
	background: #e4e9d5;
	}

.entry blockquote cite, .commentlist blockquote cite {
	font-style: normal;
}			

.entry img,
.profile img {
	background:#fff;
	border: 1px solid #c1c7ab;
	margin:1px 14px 6px 0;
	padding:5px;
	}

.profile img {
	float: left;
	margin:1px 15px 7px 0;
	padding:3px;
}

.entry img.alignleft,
.entry div.alignleft {
	float: left;
}

.entry img.alignright,
.entry div.alignright {
	float: right;
}

.entry img.alignright {
	margin:1px 0 6px 14px;
}

.entry .wp-caption {
	margin: 15px 5px 6px;
	font-size: .85em;
	background: #fff;
	border: 1px solid #c1c7ab;
}

.entry .wp-caption img {
	border: none;
	padding: 0;
	display: block;
	margin: 5px auto;
}

.entry .wp-caption p.wp-caption-text {
	margin: 5px auto;
	text-align: center;
}
	
.entry code {
	font: 1em "Courier New", Courier, monospace;
	overflow:auto;
	padding:14px;
	background:#efe9df;
	display:block;
	}

.entry table {
	border-collapse:collapse;
	margin:15px 0;
	}

.entry td, .entry th {
	border-bottom:1px solid #b4c190;
	padding:4px 8px;
	background:#fefffd;
	}

.entry th {
	text-align:left;
	font: bold 0.8em Georgia, "Times New Roman", Times, serif;
	width:35%;
	}


/* Profile Contact Info */

.profile .column {
	width: 200px;
	float: right;
	margin: 10px 0 15px 25px;
	background:#B2795E;
	padding: 5px 10px 10px 10px;
	color: #fefffd;
}

.profile .column a:link, .profile .column a:visited {
	color: #f7e0aa;
}

.profile .column ul li {
	margin-left: 10px;
}

.profile .column-content {
	float: left;
	width: 650px;
}



/* Multi */

.intro {
	padding-bottom: 4px;
	margin-bottom: 18px;
}

#multi {
	margin: 15px 0 0 5px;
}

#multi .row {
	overflow: hidden;
	padding: 15px 0 10px;
	margin-top: 15px;
	border-top:1px dotted #b4c190;
}

#multi .first {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}

#multi .entry {
	float: left;
	width: 430px;
	margin: 0;
}

#multi .alt {
	padding-left: 17px;
	margin-left: 17px;
	border-left:1px dotted #b4c190;
}

#multi .profile img {
	float: left;
	margin:9px 15px 7px 0px;
}



/* Pagination */

.navigation {
	overflow: hidden;
}

.navigation .left,
.navigation .right {
	width: 50%;
}


	
/* ---------- @ Comment Styles -----------*/

#comment {
	width:100%;
	}
	
#commentarea {
	padding-top:35px;
	border-top:1px solid #CCC;
	}

.commentlist {
	margin:25px 0 0 0;
	padding:0 0 30px 0;
	}

.commentlist li {
	margin: 15px 0 3px 22px;
	padding: 8px 15px 10px 15px !important;
	background: #e4e9d5;
	}

#commentarea small {
	}

.commentlist cite {
	font-style:normal;
	font-weight:bold;
	}	

.gravatar {
	float:left;
	width:71px;
	}
	
.commentinfo {
	float:left;
	padding-top:5px;
	}

.commentlist li.my_comment {
	background:#FFF;
	}
			